/*** GLOBAL  ***/

* {
	margin:0;
	padding:0;
}
body {
	font-family:Arial, Verdana;
	font-size:12px;
	line-height:20px;
	color:#333333;
	background:#f7f6f2;
}

*:focus {
	outline:none; /* removes ugly dotted border but may make template more unusable, up to you
					 if you want to keep it! */
}
.clear{clear:both; height:1px !important; line-height:1px !important; float:none!important;}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:2px;
	line-height:0;
	margin:30px 0px;
	text-align:center;
	width:100%;
	clear:both;
	color:#e9e9e9;
	background:#e9e9e9 url(../images/hr.gif) repeat-x;
}

/*** END OF GLOBAL  ***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, h2, h3, h4, h5, h6{ margin-bottom:18px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; color:#555555; text-transform:capitalize}

h1 {font-size:24px; line-height:26px;}
h2 {font-size:20px; line-height:22px;}
h3 {font-size:18px; line-height:20px;}
h4 {
	font-size:16px;
	line-height:18px;
	color: #40618c;
	font-weight: bold;
}
h5{font-size:14px; line-height:16px;font-weight:bold; margin-bottom:8px; color:#40618c;}
h6 {font-size:13px; line-height:18px;}


.pagetitle{
	font-size:30px;
	line-height:32px;
	margin-bottom:0
}


.tpost{margin-bottom:5px;}
.errorpage{text-align:center; font-size:36px; line-height:38px}
.valignmiddle{line-height:45px}
.uppercase{text-transform:uppercase;}
.title-bold{font-weight:bold;}
h1.pagetitle {
	color:#fff;
	width: 350px;
	float: left;
}

.apad {padding:8px;}
.bpad {margin-bottom:18px;}

/* links */
a, a:visited {
	text-decoration:none;
	font-weight:normal;
	color:#2F488A
}

#content a, #content a:visited {
	color:#039;
	text-decoration:underline;
}

a:hover{text-decoration:underline; color:#6c6c6c}
a img{border:none}
/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-headerwrap: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-headerwrap: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-headerwrap:3px;
}


img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}
.frame{
	padding:6px;
	border: solid 1px #fff;
  	outline: solid 1px #edece6;
	margin-bottom:10px;
	line-height:0;
	}
	
.preloader{ background:url(../images/preload-small.gif) center center no-repeat; display:block;}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	margin-bottom:20px;
	font-size: 13px;
}
ul, ol {
	margin:10px 0 20px 20px;
	list-style-position:inside
}
li ol,
li ul
{
	list-style:disc;
	margin-bottom:0;
	margin-headerwrap:0;
}
li ol {list-style:decimal;}
	
blockquote {
	margin:0px 0 20px 0px;
	padding:0px 10px 0px 40px;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	clear:both;
	font-style:italic;
	font-size:16px;
	line-height:22px;
	}

blockquote p{margin-bottom:0px; font-size:16px; line-height:22px}

/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #cfcfcf;
	padding:15px 10px;
}

/*** END OF DEFAULT ELEMENT STYLES ***/

/*** CONTAINER ***/
#wrapper{width:100%}

#wrapper-headerwrap{height:80px;}
#headerwrap{
	width:940px;
	margin:0 auto;
	position: relative;
}

#wrapper-after-headerwrap{border:solid 1px #fff; border-width:1px 0px}
#breadcrumb{width:940px; margin:0 auto; padding:6px 0} 

#wrapper-header{position:relative; height:460px; }
#wrapper-header.height{ height:550px}
#header-light{width:100%;  margin:40px; position:absolute; left:0; z-index:1; height:519px;}
#sliderwrapper{width:940px; margin:0 auto; z-index:2; position:relative; }
#header2{width:960px; margin:0 auto; z-index:2; position:relative; }
#header-light{
	background:url(header-light-new.png) no-repeat center top;
	height: 381px;
}

#titlebar{
	padding:15px 0 0;
	background-image: url(../images/titlebar.png);
	background-repeat: no-repeat;
	margin: 32px auto 0;
	width: 980px;
	height: 60px;
}
#header-inner{width:940px; margin:0 auto;}

#wrapper-content{
	padding:20px 0;
	/* background:url(../images/bg-line-content.gif) repeat-x headerwrap; */
	padding-bottom: 15px;
}
#content{width:940px; margin:0 auto;}
#main{background:url(../images/vr.gif) repeat-y 287px 0;}
#main.separator-right{
	background-position:653px 0px
	clear:both;
	background-position: 653px 0;
	clear: both;
}
#sidebar{width:257px; float:left; padding-right:30px}
#sidebar.positionright{padding:0 0 0 30px}
#maincontent{width:623px; float:left; padding-left:30px}
#maincontent.positionleft{padding:0 30px 0 0}


#wrapper-bottom{width:100%; height:15px; padding:22px 0;}
#tweets{ width:940px; margin:0 auto} 
#tweets p {
	margin:0;
	font-style:italic;
	color:#666;
	font-size:16px;
}
	
#wrapper-footer{position:relative;}
#footer-light{width:100%; margin:0; position:absolute; left:0; z-index:1; height:308px; }
#footer{width:940px; margin:0 auto; padding:40px 0 20px; position:relative; z-index:2; }

#wrapper-footer-text{width:100%;height:49px;}
#footer-text{width:940px; margin:0 auto; }

/* headerwrap */
#logo{
	width:330px;
	float:left;
	height:60px;
	margin-headerwrap: 17px;
	margin-top: 14px;
}
#headerwrap-right{
	float:left;
	width:610px;
} 


/* headerwrap MENU */
#nav{
	position:relative;
	z-index:200;
	padding:0;
	text-align:right;
	float: left;
	width: 610px;
}
#headerwrapnav, #headerwrapnav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
}

#headerwrapnav{
	padding:25px 0 0 0;
	float:right;
	/* [disabled]width: 100%; */
}

#headerwrapnav a{
	padding:0 20px 34px 20px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

#headerwrapnav li a:hover{
	text-decoration: none;
  }
#headerwrapnav li.current > a{}

#headerwrapnav li{
	float:left;
	position:relative;
	font-size:14px;
	padding:0 0 0 0px;
	margin:0;
	height:30px;
	line-height:30px;
	cursor:pointer;
}
#headerwrapnav li.last{padding:0; margin:0}
#headerwrapnav li li{
	padding-right:0px;
	display:block;
	line-height:25px;
	padding:0px 0px 0px 0;
	margin-right:0;
	text-align:left !important;
	float:none;
	
}
#headerwrapnav ul {
	position:absolute;
	display:none;
	width:160px;
	top:56px;
	left:0;
	padding:15px 0 13px 0;
	text-align:left;
	background-position:0 13px !important
}

#headerwrapnav li ul a{
	width:130px;
	display:block;
	margin:0 0px;
	padding:8px 15px;
	font-size:12px !important;
	line-height:16px;
	color:#fff;
	text-align:left !important;
	text-transform:capitalize;
	
}

#headerwrapnav li ul a:hover{}

#headerwrapnav ul ul{
	top:0px;
}	

#headerwrapnav li ul ul {
	left:160px;
	margin:0px 0 0 0px;
}

#headerwrapnav li:hover ul ul, #headerwrapnav li:hover ul ul ul, #headerwrapnav li:hover ul ul ul ul{
	display:none;
}
#headerwrapnav li:hover ul, #headerwrapnav li li:hover ul, #headerwrapnav li li li:hover ul, #headerwrapnav li li li li:hover ul{
	display:block;
}
#headerwrapnav li.back {}
#headerwrapnav li.back {z-index:8;position: absolute;}
#headerwrapnav > li a, #headerwrapnav > li a:hover, #headerwrapnav > li a:visited{z-index:10;position:relative}

.inactive {
}
  
/* HEADER */
#slider-container-default{
	width:940px;
	height:380px;
	position:absolute;
	headerwrap:35px;
	top: 30px;
}
#slider-container{width:920px; height:382px; padding:20px; background:url(../images/bg-slider.png) no-repeat; position:absolute; headerwrap:40px;}
#slider-container-noframe{width:940px; height:450px; position:absolute; headerwrap:30px}

/*== Default Slider ==*/
#slider-frame{
	height:380px;
	position:absolute;
	width:573px;
	background:url(../images/slider-box3.png) no-repeat;
}
#slider-box{
	height:339px;
	width:573px;
	background:url(../images/preload-small.gif) center center no-repeat;
}
#slider {
	position:relative;
	margin:21px 0 0 21px;
	
}
#slider img {
	position:absolute;
	headerwrap:0px;
	left:0px;
	display:none;
}
#slider .button{text-transform:uppercase;}


/* == Slider Gallery== */
#slider2{position:relative; height:380px;}
.jcarousel-container {
	overflow:hidden;
	width:782px;
	height:58px;
	margin:30px auto 0 auto;
	position: relative;
	clear:both;
	padding:0;
}
.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	headerwrap: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.jcarousel-item {
	float: left;
	list-style: none;
	/* We set the width/height explicitly. No width/height causes infinite loops. */
	width:78px;
	margin-right:10px;
}


#feature_gallery {
	width:920px;
	padding:0;
	margin:0;
}
ul#feature_gallery_pager {
	display:block;
	overflow:hidden;
	list-style-type:none;
	margin:0;
	padding:0;
}
#feature_gallery ul.menu li a:hover {}
ul#feature_gallery_pager li a {
	overflow:hidden;
	width:68px;
	height:48px;
	float:left;
	display:block;
	padding:4px; 
	background: #fff; 
	border: 1px solid #dcdcdc;
	
}
ul#feature_gallery_pager li {}
#feature_gallery ul.menu a.activeSlide {
	border:solid 1px #939393;
}
#feature_gallery .bigimgs {
	width:918px;
	height:380px;
	margin:0;	
}
#feature_gallery .bigimg {
	width:918px;
	height:380px;
	border:solid 1px #ddd;
}

#feature_gallery img.change {
	width:918px;
}
#feature_gallery img.thumb {
	width:68px;
	height:48px;
}
.slidedesc{
	background: url(../images/bg-opacityblack.png);
	padding: 10px;
	width:898px;
	z-index:100;
	bottom:0px;
	position:absolute;
	margin:0 0 0 0;
	color:#fff;
	
}
.text{
	background: url(../images/bg-opacityblack.png);
	padding: 10px;
	width:200px;
	z-index:100;
	bottom:0px !important;
	position:absolute;
	margin:0 0 0 1px;
	color:#fff;
	
}


#pager-container{text-align:right; font-size:11px; position:relative}
#pager-container a, #pager-container a:visited{padding:0; cursor:pointer; float: left; width: 31px; height:31px; display: block;  
text-indent:-9999px;}
#pager-container a:hover{text-decoration:none;}
#pager-container a#mycarousel-prev:hover{}
#pager-container a#mycarousel-next:hover{}
#pager-container a#mycarousel-prev{ background:url(../images/button-prevnext.png) no-repeat 0 0; position:absolute; left:8px; headerwrap:-45px; }
#pager-container a#mycarousel-next{  background:url(../images/button-prevnext.png) no-repeat -31px 0;  right:8px; headerwrap:-45px; position:absolute}



/*== Slider3 ==*/
#slider3{margin:0; padding:0; list-style-type:none; width:920px;}
#slider3 li{margin:0; padding:0; list-style-type:none; position:relative; width:918px; height:380px; overflow:hidden; border:solid 1px #dddddd}
.slider-text{background:url(../images/bg-opacityblack.png) repeat; position:absolute; headerwrap:0; right:0; width:285px; height:310px; padding:35px; color:#fff}
.slider-text p{}
.slider-text h1{color:#fff; font-size:40px; font-weight:bold; line-height:42px; font-style:italic}
.slider-text .button { text-transform:uppercase}
#slidernav{
	bottom:-28px; 
	position:relative;
	display:block;
	text-align:center;
	z-index:10; 
}
#slidernav a{
	width:16px;
	height:16px;
	background-image:url(../images/button-slider.png);
	background-repeat:no-repeat;
	background-position:0 0px;
	border:0px;
	margin-right:8px;
	cursor:pointer;
	display:inline;
	display:inline-block;
	vertical-align:headerwrap;
	font-size: 0;
	line-height: 0;
}
#slidernav a.activeSlide{
	width:16px;
	height:16px;
	background-image:url(../images/button-slider.png);
	background-repeat:no-repeat;
	background-position:0px -16px;
	margin-headerwrap:0px;
}

/*== Slider4 ==*/
#slider4{margin:0; padding:0; list-style-type:none; width:940px}
#slider4 > li{margin:0; padding:0; list-style-type:none; width:940px; height:450px}

.slidetext{width:540px; float:left; color:#fff;}
.slidetext li{line-height:20px;}
.slidetext .button{text-transform:uppercase;}
.slideprice{font-size:60px; font-weight:bold}
.permonth{font-size:24px;}
.slidetext h1{font-size:50px; line-height:55px; color:#fff; font-weight:bold}
.slideimg{position:absolute; right:10px; headerwrap:10px}

#prevnext{position:absolute; z-index:99;  bottom:-10px; width:940px; text-align:center}
#prevslide{
	background:url(../images/button-prevnext.png) no-repeat;
	height:31px;
	width:31px;
	cursor:pointer;
	display:inline;
	display:inline-block;
	margin-right:10px
}
#nextslide{
	background:url(../images/button-prevnext.png) no-repeat -31px 0;
	height:31px;
	width:31px;
	cursor:pointer;
	display:inline;
	display:inline-block;
}



/* CONTENT */
#breadcrumb{font-size:10px;}
#searchheaderwrap{
	float:right;
	clear:none;
	padding:2px 0 0 0
}
.inputsearch{
	border:0 !important;
	padding:5px !important;
	width:168px;
	background:transparent !important;
	line-height:8px;
	margin-headerwrap:0px !important;
	font-size:12px !important;
}
.bg-search{
	display:block;
	padding:3px 3px 3px 20px !important;
	width:145px;
	background-image: url(../images/searchbg.png);
	height: 22px;
}
#sn img{margin-right:5px;}

/* == index2 page == */
.smalltext{font-size:10px; color:#b4b4b4;}
.smalltext a, .smalltext a:visited{color:#b4b4b4;}

/* == index4 page == */
.tagline{text-align:center; font-size:25px; line-height:30px;}
.blocktext{overflow:hidden;}

/* == Form & Button == */
input[type="text"],
textarea, select {
	padding: 5px;
	background:#f1f0eb;
	border:1px solid #ddd;
	color:#333;
	font-size:12px;
}

select {
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0 2px 2px;
}

input[type="text"]:focus,
textarea:focus, select:focus {
	background:#fff;
}

.button{
	border:0;
	padding:6px 20px;
	color:#fff !important;
	font-size:12px;
	cursor:pointer;
	display:inline;
	display:inline-block;
}
.button.medium{
	padding:10px 30px;
	color:#fff;
	font-size:14px !important;
	cursor:pointer;
	display:inline;
	display:inline-block;
}
.button.large{
	padding:15px 50px;
	color:#fff;
	font-size:14px !important;
	cursor:pointer;
	display:inline;
	display:inline-block;
}

.button:hover, .button:visited{
	text-decoration:none;
	color:#fff;
}

.button.brown{
	border:solid 1px #535349; border-headerwrap:solid 2px #828279;
	background:#505045;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#5c5c52), to(#505045));
	background: -moz-linear-gradient(headerwrap,  #5c5c52,  #505045);
	background: -o-linear-gradient(headerwrap,  #5c5c52,  #505045);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c5c52', endColorstr='#505045');
  }
.button.brown:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#505045), to(#5c5c52));
	background: -moz-linear-gradient(headerwrap,  #505045, #5c5c52 );
	background: -o-linear-gradient(headerwrap,  #505045, #5c5c52);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#505045', endColorstr='#5c5c52');
}

.button.black{
	border:solid 1px #1f1f1f; border-headerwrap:solid 2px #494948;
	background:#242424;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#333333), to(#242424));
	background: -moz-linear-gradient(headerwrap,  #333333,  #242424);
	background: -o-linear-gradient(headerwrap,  #333333,  #242424);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#242424');
  }
.button.black:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#242424), to(#333333));
	background: -moz-linear-gradient(headerwrap,  #242424, #333333 );
	background: -o-linear-gradient(headerwrap,  #242424, #333333);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#242424', endColorstr='#333333');
}

.button.darkblue{
	border:solid 1px #456671; border-headerwrap:solid 2px #708a92;
	background:#304b55;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#456672), to(#304b55));
	background: -moz-linear-gradient(headerwrap,  #456672,  #304b55);
	background: -o-linear-gradient(headerwrap,  #456672,  #304b55);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#456672', endColorstr='#304b55');
  }
.button.darkblue:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#304b55), to(#456672));
	background: -moz-linear-gradient(headerwrap,  #304b55, #456672 );
	background: -o-linear-gradient(headerwrap,  #304b55, #456672);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#304b55', endColorstr='#456672');
}

.button.darkbrown{
	border:solid 1px #413225; border-headerwrap:solid 2px #75675a;
	background:#271f1a;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#4b392a), to(#271f1a));
	background: -moz-linear-gradient(headerwrap,  #4b392a,  #271f1a);
	background: -o-linear-gradient(headerwrap,  #4b392a,  #271f1a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b392a', endColorstr='#271f1a');
  }
.button.darkbrown:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#271f1a), to(#4b392a));
	background: -moz-linear-gradient(headerwrap,  #271f1a, #4b392a);
	background: -o-linear-gradient(headerwrap,  #271f1a, #4b392a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#271f1a', endColorstr='#4b392a');
}

.button.cyan{
	border:solid 1px #717116; border-headerwrap:solid 2px #9c9d4c;
	background:#666514;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#7e8019), to(#666514));
	background: -moz-linear-gradient(headerwrap,  #7e8019,  #666514);
	background: -o-linear-gradient(headerwrap,  #7e8019,  #666514);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e8019', endColorstr='#666514');
  }
.button.cyan:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#666514), to(#7e8019));
	background: -moz-linear-gradient(headerwrap,  #666514, #7e8019);
	background: -o-linear-gradient(headerwrap,  #666514, #7e8019);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666514', endColorstr='#7e8019');
}

.button.lightgreen{
	border:solid 1px #586657; border-headerwrap:solid 2px #889485;
	background:#4c564c;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#637362), to(#4c564c));
	background: -moz-linear-gradient(headerwrap,  #637362,  #4c564c);
	background: -o-linear-gradient(headerwrap,  #637362,  #4c564c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#637362', endColorstr='#4c564c');
  }
.button.lightgreen:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#4c564c), to(#637362));
	background: -moz-linear-gradient(headerwrap,  #4c564c, #637362);
	background: -o-linear-gradient(headerwrap,  #4c564c, #637362);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c564c', endColorstr='#637362');
}

.button.orange{
	border:solid 1px #813306; border-headerwrap:solid 2px #b36a3f;
	background:#853406;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#9c3d07), to(#853406));
	background: -moz-linear-gradient(headerwrap,  #9c3d07,  #853406);
	background: -o-linear-gradient(headerwrap,  #9c3d07,  #853406);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9c3d07', endColorstr='#853406');
  }
.button.orange:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#853406), to(#9c3d07));
	background: -moz-linear-gradient(headerwrap,  #853406, #9c3d07);
	background: -o-linear-gradient(headerwrap,  #853406, #9c3d07);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#853406', endColorstr='#9c3d07');
}

.button.pink{
	border:solid 1px #711a49; border-headerwrap:solid 2px #9c4f77;
	background:#5c1b3e;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#7e1a50), to(#5c1b3e));
	background: -moz-linear-gradient(headerwrap,  #7e1a50,  #5c1b3e);
	background: -o-linear-gradient(headerwrap,  #7e1a50,  #5c1b3e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e1a50', endColorstr='#5c1b3e');
  }
.button.pink:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#5c1b3e), to(#7e1a50));
	background: -moz-linear-gradient(headerwrap,  #5c1b3e, #7e1a50);
	background: -o-linear-gradient(headerwrap,  #5c1b3e, #7e1a50);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c1b3e', endColorstr='#7e1a50');
}

.button.blue{
	border:solid 1px #33416b; border-headerwrap:solid 2px #647195;
	background:#303a55;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#364775), to(#303a55));
	background: -moz-linear-gradient(headerwrap,  #364775,  #303a55);
	background: -o-linear-gradient(headerwrap,  #364775,  #303a55);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#364775', endColorstr='#303a55');
  }
.button.blue:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#303a55), to(#364775));
	background: -moz-linear-gradient(headerwrap,  #303a55, #364775);
	background: -o-linear-gradient(headerwrap,  #303a55, #364775);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#303a55', endColorstr='#364775');
}

.button.red{
	border:solid 1px #750903; border-headerwrap:solid 2px #9c413b;
	background:#6a0904;
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#7e0903), to(#6a0904));
	background: -moz-linear-gradient(headerwrap,  #7e0903,  #6a0904);
	background: -o-linear-gradient(headerwrap,  #7e0903,  #6a0904);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e0903', endColorstr='#6a0904');
  }
.button.red:hover{
	background: -webkit-gradient(linear, left headerwrap, left bottom, from(#6a0904), to(#7e0903));
	background: -moz-linear-gradient(headerwrap,  #6a0904, #7e0903);
	background: -o-linear-gradient(headerwrap,  #6a0904, #7e0903);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a0904', endColorstr='#7e0903');
}




/* == jQuery Tab == */
.tabcontainer{margin:20px 0px 20px 0px; }

ul.tabs {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	height: 30px;
	width: 100%;

}
ul.tabs li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	height: 27px;
	line-height: 29px;
	background: #f7f7f7;
	overflow: hidden;
	position: relative;
	font-size:14px;
	border: solid 1px #fff;
	outline: solid 1px #edece6;
}
ul.tabs li:hover{}
#maincontent ul.tabs li a {
	text-decoration: none;
	color: #65696a;
	display: block;
	padding: 0 25px;
	outline: none;
}
#maincontent ul.tabs li a:hover {
	background: #e9e9e9;
	text-decoration:none;
}
ul.tabs	 li.active{}
html ul.tabs li.active, html ul.tabs li.active a:hover  {background: #eaeaea; color:#65696a}
html ul.tabs li.active a{ color:#454545; }
#tab-body{
	padding:6px;
	border: solid 1px #fff;
  	outline: solid 1px #edece6;
}
.tab-content {padding: 5px 25px; margin-headerwrap:-1px;}

/* == jQuery Toggle == */

#toggle {

}

h2.trigger {
	padding: 10px 0px;
	margin: 0 0 1px 0;
	font-size:12px;
	font-weight: normal;
	border: solid 1px #fff;
  	outline: solid 1px #edece6;
}
h2.trigger span {
	text-decoration: none;
	display: block;
	height:18px;
	background: url(../images/h2_trigger_a.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:28px;
	margin-left:12px;
	cursor:pointer;
	line-height:18px;
	color: #333;
}
h2.active{ background:#eaeaea}
h2.active span{background-position:0px -18px !important;}
h2.trigger a:hover {
	color: #454545;
}
h2.active {background-position: left bottom;}
.toggle_container {
	margin: 0 0 1px 0;
	padding: 0 25px;
	overflow: hidden;
	clear: both;
	border: solid 1px #fff;
  	outline: solid 1px #edece6;
}
.toggle_container .block {
	padding: 0px;
}
.toggle_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}

/* == Pricing Box == */
ul.list-box{margin:0; padding:0; list-style-type:none; list-style-position:outside}

ul.list-box > li{
	border:solid 1px #dcdcdc;
	border-width:1px 1px 1px 1px;
	float:left;
	width:285px;
	margin-right:39px;
	text-align:center;
	padding:0;
 }
 ul.list-box .title-box{margin-bottom:0; padding:20px 0px; font-size:24px; color:#676767; background:#f0efea; border-bottom:solid 1px #e9e7e1; border-headerwrap:solid 2px #d9d7cc; margin-headerwrap:1px}
 ul.list-box li.last{margin-right:0;}
.list-box-container{
}
.list-box-content{padding:0 0 20px 0; text-align:center;}
.list-box-content hr{margin:20px 0; height:2px; border:2px}
.list-box-content ul{margin:0; padding:0; list-style-type:none;}
.list-box-content ul li{margin:0; padding:15px 0; text-align:left;
	border-headerwrap: solid 1px #fff;
	border-bottom:solid 1px #e9e7e1;
}
.list-box-content ul li span{ padding:0 30px; list-style-type:none; background-image:url(../images/list-large.png); background-repeat:no-repeat; background-position:0 0px; display:block; margin:0 0 0 60px}
.list-box-content .price-text{text-align:center; border-headerwrap:solid 1px #fff; padding:20px 0 0 0}
.list-box-content .price{font-size:24px; }
.list-box-content .price-text .month{ font-size:16px; color:#555}
.list-box-content .but-color{}


#fourcolumn > li{
	width:204px;
	margin-right:38px;
 }
#fourcolumn .list-box-content ul li span{ margin:0 0 0 20px}


/* == Pricing Table == */
.table
{
 border:solid 1px #e4e4e4;
 border-width:1px 1px 0 1px
}

.table ul
{
	float:left;
	margin:0;
	padding:0;
	width:150px;
}

.table ul.col1{
	width:175px;
	font-style:italic;
}

.table ul.col1 li{
	text-align:left;
}

.table ul li
{
	list-style:none;
	padding:4px 10px;
	text-align:center;
	border-headerwrap: solid 1px #fff;
	border-bottom:solid 1px #e9e7e1;
	height:22px;
}

.table ul li.rowfoot{padding:20px 0;  height:30px}
.table ul li.title
{
	background:#f0efea;
	height:30px;
	line-height:30px;
	color:#555;
}

.table ul li.odd
{
	background:#f0efea;
}

.table ul li.blue
{
	background-color:#F0EFEA;
}

.table .price{
	font-size:20px;
}

/* == Testimonials == */
.ts-thinkbox-list{list-style-type:none; padding:0; margin:0;}
.ts-thinkbox-list li{clear:both; margin-bottom:40px;}
.ts-thinkbox-thumb{float:left;}
.ts-thinkbox-quote{font-style:italic; background-image:url(../images/quote.png); background-repeat:no-repeat; margin-left:130px; padding:10px 0 0 40px}
.ts-thinkbox-name{color:#999999;}
.ts-thinkbox-2 .ts-thinkbox-quote{margin-left:0;}


/* == Dropcaps == */
.dropcap1{
	text-shadow:1px 1px 0 #fff;
	display:block;
	float:left;
	font-size:40px;
	line-height:34px;
	margin:2px 8px 0 0;
	color:#676767;
	
}
.dropcap2{
	background: transparent url(../images/dropcaps.png) headerwrap left no-repeat;
	display:block;
	float:left;
	font-size:30px;
	line-height:70px;
	width:70px;
	height:70px;
	text-align: center;
	margin:0 8px 0 0;
}

/*== Highlight ==*/
.highlight1{padding:2px 5px;background-color:#e6e8e8;color:#000; border:solid 1px #ccc}	
.highlight2{padding:2px 5px;background-color:#666666;color:#fff; border:solid 1px #333}	


/*== Pullquotes ==*/
.pullquote-right,.pullquote-left{
	padding:0px 10px 0px 40px;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-style:italic;
	font-size:16px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}


/*== Column Layouts ==*/
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{margin-right: 4%; position:relative; float:left; }
.one_half{ width:48%; }
.one_third{
	width:30.6666%;
}
.one_fourth{width:22%; }
.one_fifth{width: 16.8%;}
.one_sixth {width: 13.3333%;}

.two_third{width: 65.3332%;}
.two_fourth {width: 48%;}
.two_fifth {width: 37.6%;}
.two_sixth {width: 30.6666%;}

.three_fourth{width:74%;}
.three_fifth {width: 58.4%;}
.three_sixth {width: 47.9998%;}

.four_fifth {width: 79.2%;}
.four_sixth {width: 65.3332%;}

.five_sixth {width: 82.6665%;}
.last{ margin-right:0 !important; clear:right; }

/*== Content List ==*/
.list-type1{
	margin:0 30px;
	padding:0;
	list-style-type:none;
	list-style-position:inside !important;
}	
.list-type1 li{
	margin:0;
	padding:0 0 8px 20px;
	list-style-type:none;
	background:url(../images/list-default.png) no-repeat;
	background-position:0 2px;
	list-style-position:inside;
}	
.list-type1 li a, .list-type1 lia:visited{}



/*== Column List ==*/
.four_column{list-style-type:none; margin:0px; padding:0px;}
.four_column li{list-style-type:none;width:22%; margin-right:4%; float:left;}
.four_column p{margin-bottom:10px;}

.three_column{list-style-type:none; margin:0px; padding:0px;}
.three_column li{list-style-type:none;width:30.66%; margin-right:4%; float:left;}
.three_column p{margin-bottom:10px;}

.two_column{list-style-type:none; margin:0px; padding:0px;}
.two_column li{list-style-type:none;width:48%; margin-right:4%; float:left;}
.two_column p{margin-bottom:10px;}

.three_four_column{list-style-type:none; margin:0px; padding:0px;}
.three_four_column li{list-style-type:none;width:74%; margin-right:4%; float:left;}
.three_four_column p{margin-bottom:10px;}

.two_column li li, .three_column li li, .four_column li li, .three_four_column li li{margin:0px; width:auto !important; float:none;}



/*== Bullet List ==*/
.bullet {
	margin:0;
	padding:0;
	list-style-type:none;
}	
.bullet li, #sidebar ul.bullet li {
	background: transparent url(../images/arrow_check.png) no-repeat;
	background-position:0 1px;
	margin:0 0 0 20px;
	padding:0 0 8px 25px;
	list-style-type:none;
}
.bullet.plus li, #sidebar .bullet.plus li {
	background: transparent url(../images/arrow_plus.png) no-repeat;
}
.bullet.down li{
	background: transparent url(../images/arrow_down.png) no-repeat;
}
.bullet.x li{
	background: transparent url(../images/arrow_x.png) no-repeat;
}

.bullet.arrow li {
	background: transparent url(../images/arrow-curve.png) no-repeat;
	padding-left:25px;
}

.bullet.point li, #sidebar .bullet.point li {
	background: transparent url(../images/point.png) no-repeat;
	font-size:14px;
	font-style: italic;
	margin-bottom: 18px;
	margin-left: 0px;
	margin-top: 15px;
}

/*== Tables ==*/
table {border-collapse:separate;border-spacing:0;border-headerwrap:1px solid #e9e9e9;margin-bottom:18px;}
table,td,th { text-align:left;}
th{padding:10px;color:#666;text-transform:uppercase;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{background-color:#f0efea;}
table {
	border: 1px solid #e9e9e9;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}

#tbldomain {
	width:80%;
	border: 1px solid #999;
	border-collapse: collapse;
	margin: 0 auto 40px;
}
tr th,
thead th {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	border-headerwrap: 1px solid #e9e9e9;
	padding: 6px 24px;
}
tr.odd td {
	background: #F2F7FC;
}

.backheaderwrap{text-align:right; float:right; padding:0 0 8px 0}

table#tcontact {
	width:99%;
	background-color:#ffffff;
}

table#tcontact tr:hover {
	background:none;
}

table#tcontact td {
	padding:3px 24px 0px;
}

table#tcontact td p {
	margin:0;
	padding:12px 0 0 0;
}



.required {
	font-weight: bold;
}

.red {
	color:#F00;
}

/* SIDEBAR */
.widget-title{
	font-weight:normal;
	font-size:20px;
	padding:0 0 8px 0;
	margin-bottom:8px !important;
}
#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	
}
#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidebar ul li a, #side ul li a:visited{}
#sidebar .widget-container{margin-bottom:40px;}
#sidebar .widget-container.nomargin{margin-bottom:0;}
#sidebar li li{
	list-style-type:none;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
/*	background:url(../images/hr.gif) repeat-x bottom; */
}
#sidebar li li a{ color:#999999;}
#sidebar li li > a{background:url(../images/list-default.png) no-repeat 2px 2px; padding:0 0 0 22px; display:block}
#sidebar li li a:hover{color:#555555; text-decoration:none}

#sidebar li#latest-post li{clear:left; padding:0 0 30px 0; margin-bottom:15px}
#sidebar li#latest-post li h2 a, #sidebar li#latest-post li h2 a:visited{font-weight:bold;}
#sidebar li#latest-post li a{background:none; padding:0;}
#sidebar li#latest-post li a:hover; #sidebar li#latest-post li h2 a:hover{background:none; color:#65696a}

#sidebar .frame{padding:4px;}
.smalldate{font-size:10px; text-transform:uppercase; color:#b4b4b4; display:block; margin-bottom:6px}

#sidebar ul.sub-menu, #sidebar ul.children{margin:10px 0 0 0; }
#sidebar ul.sub-menu li, #sidebar ul.children li{margin-bottom:0px; padding-top:10px; background-position:top}
#sidebar ul.sub-menu li, #sidebar ul.children li{padding-left:20px}
#sidebar ul.sub-menu li:last-child, #sidebar ul.children li:last-child{padding-bottom:0px; margin-bottom:0; border-bottom:0; }

/* BOTTOM */
#twitter_update_list{list-style-type:none; padding:0; margin:0;}
#twitter_update_list li{list-style-type:none; background:url(../images/tweets.png) no-repeat; background-position:880px 0}
#twitter_update_list li a, #twitter_update_list li a:visited{color:#999;}

/* FOOTER */
#footer, #footer ul li a, #footer ul li a:visited{}
#footer ul li a:hover{text-decoration:none;}
#footer ul{ list-style-type:none; padding:0; margin:0}
#footer ul li{ list-style-type:none; padding:0; margin:0}
#footer ul li li{padding:0 0 10px 0; margin-bottom:10px}
#footer  .widget-container{margin-bottom:30px;}
#footer .widget-title{text-transform:uppercase; color:#ffffff; margin:0; padding:0 0 12px 0; margin-bottom:10px; font-size:16px}
#footer-text{}
#copyright{padding:18px 0 0 0;}
#copyright, #copyright a. #copyright a:visited{}
#footnav ul{list-style-type:none; margin:0; padding:18px 0 0 0; float:right; clear:right}
#footnav li{list-style-type:none; margin:0 0 0 10px; padding:0; float:left;}
#footnav li a, #footnav li a:visited{}
#footnav li.current a{color:#fff;}

/*---------------------------------------------------------------*/
/* 4. BREADCRUMBS
/*---------------------------------------------------------------*/
.breadcrumb {
	margin:0;
	padding:7px 20px 18px 0;
	float:right;
	overflow:hidden;
	font-size:0.9em;
	clear: none;
}
.breadcrumb a {padding:0 15px 0 7px;background:url(../images/arrow-right.png) 100% 50% no-repeat;margin:0 0 0 6px;color:#FFF;outline: none;}
.breadcrumb a:hover {color:#CCC;}
.breadcrumb .current_crumb {background:url(../images/arrow-up.png) 50% 100% no-repeat;padding:0 5px 22px 7px;font-weight: bold;color:#fff;}

/*---------------------------------------------------------------*/
/* SCROLL TO TOP
/*---------------------------------------------------------------*/

#topscroll { float: right;padding:8px 0 0 12px; }
.link-top {
	background:url(../images/arrow-up-footer.png) 0 5px no-repeat;
	font-weight: bold;
	padding:3px 0 0 17px;
	text-align:right;
}
.link-top, .link-top:hover {
	color: #FFF !important;
	text-decoration: none !important;
}
	
	
/*---------------------------------------------------------------*/
/* 2. VERTICAL SUB NAVIGATION
/*---------------------------------------------------------------*/
#sub_nav {
	float: left;
	width:208px;
	padding-bottom:65px;
	/* [disabled]overflow:hidden; */
	background:url(../images/bg-sidebar.gif) 194px 0 repeat-y;
}
#sub_nav ul {margin:0 !important;padding:0;list-style:none;}
#sub_nav ul li {vertical-align:top;height:1%;}
#sub_nav ul.sub-menu li {padding-left:0; }
#sub_nav ul a {
	display:block;
	background:url(../images/separator3.gif) 0 100% repeat-x;
	padding:4px 0 8px 20px;
	height:1%;
	position:relative;
	margin:0 13px 0 0;
	color:#666;
	text-decoration:none;
}
#sub_nav ul a:hover, #sub_nav ul li.current_page_item a {margin-right:0;color:#fff;text-decoration:none;}

.nav_right_sub_nav { float:right !important; background:url(../images/bg-sidebar.gif) 15px 0 repeat-y !important;padding-left:15px; }

.nav_right_sub_nav ul li.current_page_item ul li a,
.nav_right_sub_nav ul li.current_page_item ul li a:hover,
.nav_right_sub_nav ul li.current-menu-parent ul li.current_page_item a,
.nav_right_sub_nav ul li.current-menu-parent ul li.current_page_item a:hover { padding-left: 20px !important;margin: 0 !important; }
.nav_right_sub_nav ul li.current-menu-parent ul li.current_page_item a, #sub_nav li.current-menu-parent ul li.current_page_item a { font-weight: bold; }

.nav_right_sub_nav ul li.current_page_item ul li.current_page_item ul li a {font-weight: normal !important;}

.nav_right_sub_nav ul a {margin:0 0 0 0px !important;}
.nav_right_sub_nav ul li.current_page_item a, .nav_right_sub_nav ul a:hover {margin-left:-13px !important; padding-left: 32px !important;} 
#sub_nav ul li ul li.current_page_item ul li a {font-weight: normal !important;}


#sub_nav ul a:hover,#sub_nav ul li.current_page_item a {background:url(../images/lft-nav-current.png) -12px 0px no-repeat;}
.nav_right_sub_nav ul a:hover, .nav_right_sub_nav ul li.current_page_item a {background:url(../images/rt-nav-current.png) 0 0  no-repeat !important;}


/*  END  END  */

/* #sub_nav ul ul a, #sub_nav ul ul a:hover, .list li, #sidebar ul li, #sub_nav ul li.current_page_item ul li a,
#sub_nav ul li.current_page_parent ul li.current_page_item a{background:url(../css/images/bullet1.png) 0 9px no-repeat !important;color:#456793 !important;} */
#sub_nav ul li.current_page_item .children a {background:url(../css/images/bullet1.png) 0 9px no-repeat;padding:4px 0 1px 14px;color:#666;}
#sub_nav ul li.current_page_item .children a:hover {text-decoration:underline;background:url(../css/images/bullet1.png) 0 9px no-repeat;color:#666;}
/* #sub_nav ul .children .current_page_item a, #sub_nav ul .children .current_page_item a:hover {background:url(../css/images/bullet1.png) 0 9px no-repeat;padding:4px 0 1px 14px;color:#40618C;} */
.list2 li {background:url(../css/images/bullet2.png) 0 9px no-repeat !important;padding:5px 0 0 19px !important;}
.list3 li {background:url(../css/images/bullet3.png) 0 10px no-repeat !important;padding:5px 0 0 18px !important;}
.list4 li {background:url(../css/images/bullet4.png) 0 9px no-repeat !important;}
#sub_nav ul.sub-menu li, #sidebar ul.children li{padding-top:0; }
/* #sidebar ul.children li{padding-left:12px;} */
#sub_nav ul ul {list-style:none;margin:0;padding:9px 0 6px 31px;background:url(../images/separator3.gif) 0 100% repeat-x;}
#sub_nav ul ul a {background:url(../css/images/bullet1.png) 0 9px no-repeat;padding:4px 0 1px 14px;}
#sub_nav ul ul a:hover {background:url(../css/images/bullet1.png) 0px 9px no-repeat !important;padding:4px 0 1px 14px !important;color:#039;}
#sub_nav ul ul ul {padding:5px 0 9px 23px;}

#horizontal_nav {width: 100%;float: left;background: url(../images/separator3.gif) 0 100% repeat-x;padding-bottom: 20px;margin: -20px 0 30px 0;}
#horizontal_nav ul {margin:0 0 0 -25px;padding:0;list-style:none;height:1%;overflow:hidden;}
#horizontal_nav ul li {float: left;margin-left: 25px;}
#horizontal_nav ul {float:left;}
#horizontal_nav ul a {float:left;padding:0 11px 0 0;outline:none;color:#474747;text-decoration: none;}
#horizontal_nav ul a:hover, #horizontal_nav ul .current_page_item {background:url(../css/images/bg-horz-active.jpg) 100% 0 no-repeat;text-decoration:none;}
#horizontal_nav ul .current_page_item a, #horizontal_nav ul a:hover {color:#fff !important;}
#horizontal_nav ul a span {float:left;padding:4px 0 4px 13px;cursor:pointer;}
#horizontal_nav ul .current_page_item span, #horizontal_nav ul a:hover span {background:url(../css/images/bg-horz-active.jpg) no-repeat;}

#horizontal_nav ul a:hover, #horizontal_nav ul .current_page_item {background:url(../css/images/bg-horz-active.jpg) 100% 0 no-repeat;}
#horizontal_nav ul .current_page_item span, #horizontal_nav ul a:hover span {background:url(../css/images/bg-horz-active.jpg) no-repeat;}


#except a:hover {background:none !important;padding-left:33px !important;}

#fancybtn {
	border-color:#74941F;
	background-color:#74941F;
	border-radius:4px;
	-moz-transition: all 0.5s ease 0s;
	opacity: 1;
	letter-spacing:1px;
	color:#f8f8f8;
	display:inline-block;
}

#fancybtn .call_to_action {
  border: 1px solid transparent !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2), 0 1px 1px rgba(255, 255, 255, 0.4;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), 1px 0 0 rgba(255, 255, 255, 0.1) inset, -1px 0 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2), 0 1px 1px rgba(255, 255, 255, 0.4);
}

#fancybtn .call_to_action {
	float:right;
	font-size:20px;
	margin: 0 0 10px 30px;
	height:40px;
	line-height:40px;
	padding: 0 20px;
}

#fancybtn .button_link a, #fancybtn .button_link a:visited, #fancybtn .call_to_action a, #fancybtn .call_to_action a:visited {
	color:#fff !important;
	text-decoration:none !important;
	
}
#fancybtn a, #fancybtn a:hover, #fancybtn a:active, #fancyton a:focus {
  outline: 0 none;
}
